﻿body {
    padding: 0.15em;
    background-color: #03314B;
    font-family: Arial;
    font-size: 110%;
}
input[type="text"],
input[type="password"] {
    margin-bottom: 0.5em;
    background-color:#ffffcc;
    padding:3px;
}
input[type="submit"], input[type="button"] {
    margin-bottom: 0.5em;
    padding: 0.25em 0.45em;
    font-weight:bold;
    color:#000000;
    border-radius: 8px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cfe7fa+0,6393c1+100;Grey+Blue+3D */
    background: rgb(207,231,250); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(207,231,250,1) 0%, rgba(99,147,193,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(207,231,250,1) 0%,rgba(99,147,193,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(207,231,250,1) 0%,rgba(99,147,193,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}


.linkMsg {
    padding-top: 2.5em;
    color: #ffffff;
}
.linkStr {
    color: #ffff00;
    font-size:80%;
    white-space:nowrap;
    text-decoration:none;
}
.linkDiv {
    margin:0 auto;
}
.appBanner {
    font-size:140%;
    font-weight:bold;
    margin-bottom:0.1em;
}
.app {
    color:#ffff99;
    border-bottom:solid 1px;
    padding-bottom:4px;
    margin-bottom:4px;
}
.appTitle {
    color:#F4F4F4;
}

.niceBox {
    background-color:#eeeeee;
    text-align:center;
    xxborder:solid 3px #666666;
    display:inline-block;
    width:20em;
}
.banner {
    text-align: center;
    font-weight: bold;
    padding: 6px;
    background-color: #666666;
    color:#ffffff;
}
.innerBox {
    padding: 1em 1em 0.5em 1em;
    display:inline-block;
}
.row {
    margin-bottom:0.35em;
    text-align:left;
}
.ErrorMessage,
.SuccessMessage
{
    text-align:left;
    border:solid 1px #dddddd;
    padding:6px;
    display:inline-block;
    font-weight:bold;
}
.ErrorMessage {
    color: #eeee66;	
    background-color:#bb0000;
}
.SuccessMessage
{
    color: #000000;	
    background-color:#00dd00;
}
.eye {
    height: 22px;
    position: relative;
    top: 5px;
    margin-left:6px;
}
@media screen and (min-width : 768px) {
    body {
    }
}
@media screen and (max-width : 480px){
    html, body {
        margin:0;
        padding: 0;
    }
    .niceBox {
        width:100%;
        border:none;
    }
    .innerBox {
        padding: 0.5em 0.5em 0.25em 0.5em;
        text-align:center;
    }
    input { line-height:120%; font-size:120%; }
    .appBanner { margin-top:0.25em; font-size:120%; }
    input[type="submit"] { margin:0 auto; line-height:120%; font-size:120%; margin-bottom:0.5em; }
    input[type="text"],
    input[type="password"] {
        margin-bottom: 0.1em;
    }
    input[type="submit"].liteButton {
        line-height:100%; font-size:100%; font-weight:normal;
    }
    .eye {
        height: 30px;
        position: relative;
        top: 8px;
        margin-left:6px;
    }
}


.g-recaptcha div {
    display: inline-block;
}


.onTab, .offTabLeft, .offTabRight {
    cursor: pointer;
    display: table-cell;
    padding: 0.5em;
    text-align: center;
}
.onTab {
   background-color: transparent;
   border: none;
   border-top:solid 3px #eeeeee;
   xxborder-radius: 6px 6px 0 0;
}
.offTabLeft {
   background-color: #aaaaaa;
   border-bottom:solid 2px #666666;
   border-right:solid 2px #666666;
   border-top:solid 3px #03314B;
   xxborder-radius: 6px 6px 0 0;
}
.offTabRight {
   background-color: #aaaaaa;
   border-bottom:solid 2px #666666;
   border-left:solid 2px #666666;
   border-top:solid 3px #03314B;
   xxborder-radius: 6px 6px 0 0;
}